defmodule Towerops.Repo.Migrations.AddSubscriptionPlanToOrganizations do
  use Ecto.Migration

  def change do
    alter table(:organizations) do
      add :subscription_plan, :string, default: "free", null: false
    end

    create index(:organizations, [:subscription_plan])
  end
end
